<!DOCTYPE html>
<html lang="fr">
	<head>
		<meta charset="utf-8" />
		<title>à propos de moi</title>
		<link rel="stylesheet" href="css/style.css"> 
		<link rel="preconnect" href="https://fonts.gstatic.com">
		<link href="https://fonts.googleapis.com/css2?family=Lato:wght@300&display=swap" rel="stylesheet">
	</head>

	<body class="background">
        <header>
			<div id="banniere">
				<br>
				<h1 class="logo">Mon super Portfolio</h1>
				<p class="soustitre">RESTOUIN Mark</p>
				<a class="lien1" href="index.html">accueil</a>
        <a class="lien2" href="etudes.html">mes études</a>
			</div>
		</header>
		<main>
			<br>
            <img class="scale-in-center" src="images/maphoto.png" alt="photo">
            <p class="paragraphe">
                Je m'appelle Mark Restouin, j'ai 18 ans et j'adore la programmation et les reseaux, je souhaite plus tard travailler
				dans la cybersécurité. Je suis étudiant dans l'informatique à Campus Academy.
        	<br>
		</main>
	</body>
</html>
